Page 1 of 1

VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Fri Jun 08, 2012 3:21 pm
by Kauicheck
Hallo,

verwende die Version: v1.5.3.1

Habe Heute das Modul "legal" erworben und genau nach der Anleitung installiert.

Nun kommt leider folgende Fehlermeldung:

VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Kann mir jemand helfen ?

grüße

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Fri Jun 08, 2012 3:27 pm
by Kauicheck
Fehlermeldung wird nun nicht mehr angezeigt.

Leider ist trotz Aktivierung des Modul das Feld "Telefonnummer" noch ein Pflichtfeld.
Habe ich was falsch gemacht ?

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Sat Jun 09, 2012 2:55 am
by a.tangemann
Bitte beim Hersteller reklamieren.
Ich habe schon mal vorab meine Version eines vqmod angehängt. Damit sollte die Telefonnummer nicht mehr Pflichtfeld sein.

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Mon Jun 11, 2012 1:37 pm
by Kauicheck
Danke dir.

Wie installiere ich die Version deines vqmod ?

grüße

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Wed Jun 13, 2012 3:42 pm
by OSWorX
Kauicheck wrote:Fehlermeldung wird nun nicht mehr angezeigt.

Leider ist trotz Aktivierung des Modul das Feld "Telefonnummer" noch ein Pflichtfeld.
Habe ich was falsch gemacht ?
Frage mich echt wozu ich mit der Übersendung meiner Module eine Emailadresse dazu schreibe - im Fall dass es irgendwo Probleme gibt und man mich darüber kontaktieren kann.
Aber nein, stattdessen wird dann in irgendeinem Forum nach Hilfe gefragt.

So wird das mit einer Fehlerbehebung nichts.

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Thu Jun 14, 2012 2:06 pm
by Kauicheck
Hatte ihnen ja eine EMail geschrieben.

Fehler lag bei mir. Läuft nun nach Hilfe alles perfekt und wie gewünscht !

Re: VQMod Plugin [ox_legal_telephone_not_required_] fehlt!

Posted: Thu Jun 14, 2012 3:50 pm
by OSWorX
Um diesen Thread abzuschliessen: der Fehler lag eindeutig beim Benutzer.
Es war schlichtweg die benötigte VQMod-Komponente nicht installiert.

Die neueste Version des Moduls 'Legal' überprüft dies jetzt vorher und zeigt ab sofort eine Warnung an.

Zudem besteht keinerlei notwendig das oben angeführte Plugin downzuladen bzw. zu verwenden da ein solches automatisch als Standard im Modul 'Legal' vorhanden ist.